@font-face {
     font-family: edosz;
     src: url('../fonts/edosz.ttf');
}

h1{
    font-family: "edosz" !important;
    font-weight: normal;
    font-size: 53px;
    color: white !important;
}
.pb-100 {padding-bottom: 100px !important;}
.section-container{ padding: 0 15px;}
#rev_slider_wrapper, #rev_slider_container{
    /*height: calc(100vh - 200px) !important;*/
    /*height: 400px !important;*/
  /*  height: calc(100vh - 200px) !important;*/
    /*height: auto !important;*/

    border-bottom:1px solid rgba(245,159,26,0.8);
}

/*.portfolio-items-wrapper{
        padding-right: 15px;
    padding-left: 15px;
}*/

.tp-bannertimer{
    visibility: hidden !important;
}

time, .blog-item-read-btn, .blog-item-description{
    /*font-size:13px !important;*/
    /*font-weight: normal !important;*/
    /*line-height: 20px !important;*/
}

.overlay-hover-2x{
    display: block !important;
}

.blog-item-title{
    /*font-size: 18px !important;*/
}
.featured{
    border: 1px solid #efefef;
    padding: 20px 25px;
    margin-bottom: 80px;
}
.featured h2{
    color: #f59f1a;
}
.cinza{
    background-color: rgba(0,0,0,0.7);
    width:  100%;
    height:  100%;

}

.bannerc{
    height: 100%;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}

.bannercText{
    text-align:center;
    color: white;
}

.bannercText > p{
    /*font-size: 13px;*/
    /*margin-top: -25px;*/
}

.bannercText > img{
    margin-top: 20px;
    margin-bottom: 20px;
}

.bannercText .itens-container{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.bannercText .itens{
    display: flex;
    align-items: center;
    justify-content: center;
}
.bannercText .itens .item-text{
    /*position: relative;*/
    /*top: 50%;*/
    /*transform: translateY(25%);*/
    text-align: left;
}
.bannercText .itens span{
    height: 100%;
    font-size: 20px;
    color: #f59f1a;
    vertical-align: middle;
    line-height: 0.9;
    font-weight: 500;
}

.carousel{
    height: 100%;
}

.btnProduct{
    background: transparent !important;
    color: white !important;
    font-weight: normal !important;
    transition: all 0.3s linear;
    font-size: 14px !important;
}

.btnProduct:hover{
    background-color: #f59f1a !important;
    border:1px solid #f59f1a !important;
    color: white;
    font-size: 14px !important;
    transition: all 0.3s linear !important;
}

.gallery-img{
    background-size: cover;
    width: 23.4% !important;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
}

.btnReceitas{
    width: 100%;
    position: relative;
    text-align: center;
    font-size: 14px !important;
    margin: 0px;
}

.btnReceitas > a {
    color: #f59f1a !important;
    border: 1px solid #f59f1a !important;
    font-weight: normal;
    font-size: 14px !important;
    transition: all 0.3s linear !important;
}

.btnReceitas > a:hover{
    background-color: #f59f1a !important;
    color: white !important;
    transition: all 0.3s linear !important;
}

.receitas > div h2{
    font-family: "edosz" !important;
    font-weight: normal;
    font-size: 40px;
    color: #f59f1a !important;
}

.footer{
    font-size: 14px ;
    margin-top: 35px;
}
.sistema4{
    display: inline-flex;
    position: relative;
    top: -10px;
}

.timeline-date h4 {
    background-color: #f59f1a;
    color: white;
}

.blog-timeline::before{
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 30px, #f59f1a 30px, #f59f1a 100%);
}
.blog-item-title::before {
    color: #f59f1a!important;
}
/*.blog-item-container .blog-item-body {*/
    /*border: 1px solid #f59f1a;*/
/*}*/
/*.blog-item-container .blog-item-footer {*/
    /*border: 1px solid #f59f1a;*/
    /*border-top: none;*/
/*}*/
/*.blog-col-1 .blog-item .blog-item-body .blog-item-title{*/
    /*color: #f59f1a;*/
    /*text-transform: uppercase;*/
    /*font-size: 13px;*/
    /*line-height: 28px;*/
/*}*/

.blog-col-1 .blog-item .blog-item-body .blog-item-title{
    color: #f59f1a;
    font-size: 13px;
    line-height: 28px;
}

.sidebar-produtos .portfolio-item-body h2.portfolio-item-title {
    font-size: 28px;
    line-height: 28px;
    color: #e7911a;
    font-weight: 700;
    text-transform: uppercase;
}
#ingredientes{
    font-size: 13px;
    font-weight: 400;
    color: #7b7879;
    line-height: 1.5;
}
.timeline-block-head .timeline-block-date-from.data::after{
    content: none;
}
.timeline-block-container .timeline-block-body::after,
.timeline-block-container .timeline-block-body::before {
    top: 38px;
    width: 1px;
    content: '';
    z-index: -1;
    height: 200%;
    left: -36.5px;
    position: absolute;
    background-color: #f59f1a;
}
.timeline-block-container .timeline-block-body-container{
    padding-top: 0;
    border: none;
    border-left: 1px solid #efefef;
}
.timeline-block-container .timeline-block-item{
    padding-bottom: 10px;
    padding-top: 0;
}
iframe{
    height: 450px;
}
/*iframe html{
    margin-top: -16px!important;
}*/

.form-group label.anexacao{
    font-weight: 700;
    border: none;
    border-radius: 2px;
    padding: 11px 25px;
}

.form-group label.anexacao input{
    height: 0;
    width: 0;
    margin: 0;
    padding: 0;
}
.gfort-radio, .gfort-checkbox{
    border: 2px solid #f59f1a;
}
.gfort-checkbox::before{
    color: #f59f1a;
}
.gfort-block-body .gfort-block-title * {
    color: #f59f1a;
}
#rev_slider_container.rev_slider.fullwidthabanner.single .tp-leftarrow,
#rev_slider_container.rev_slider.fullwidthabanner.single .tp-rightarrow{
    display: none;
}
.portfolio-title-overlay .portfolio-item .portfolio-item-title.responsive a {
    color: #f59f1a;
}
.portfolio-title-overlay .portfolio-item .portfolio-item-title.responsive {
    margin: 15px 0;
}

@media (max-width: 768px){
    .portfolio-col-4 .receita.portfolio-item{
        padding-left: 0;
        padding-right: 0;
    }
    .gfort-block-container.text{
        float: left;
        max-width: 90vw;
    }

}
@media (max-width: 425px){
    .g-recaptcha{
        transform: scale(0.9);
        position: relative;
        left: -14px;
    }
    .portfolio-item{
        padding-bottom: 45px;
    }
}

.blog-item-body .blog-item-title,
.portfolio-single-item .portfolio-item .portfolio-item-title{
    font-size: 28px;
}
h4:last-child, h4,
.gfort-block-body .gfort-block-title h4,
.widget-block-container .widget-block-title h6,
.sidebar-produtos .portfolio-item-body h2.subtitulo,
.portfolio-item-body .portfolio-item-description h2.subtitulo{
    font-size: 18px;
}
ul.navbar-nav > li > a,
ul.header-btns > li > a,
ul.navbar-nav li ul li a,
ul.navbar-nav li ul li a,
time,
.info-block-container,
.info-block-container *:not(i),
.portfolio-item-description,
.accordion_text,
.gfort-accordion-style-1.gfort-accordion .panel-heading .panel-title a,
.portfolio-item-meta span,
ul.categories-block li a,
.widget-block-container .widget-block-body,
#ingredientes,
.breadcrumb-block .breadcrumb > li,
.breadcrumb-block .breadcrumb a{
    font-size: 14px;
    line-height: 1.5;
}

.portfolio-title-overlay .portfolio-item .portfolio-item-title{
    color: white !important;
}

.timeline-block-body .timeline-block-title{
    color: #7b7879;
}

.timeline-block-head .timeline-block-date-year{
    padding: 0;
    width: 100%;
    color: #f59f1a;
    display: block;
    font-size: 20px;
    font-weight: 700;
    line-height: 35px;
    position: relative;
    margin: 17px auto 0;
}

.gfort-accordion-style-1.gfort-accordion .panel-body{
    background-color: transparent;
}
.section-title .section-main-title{
    color: #f59f1a;
}
.portfolio-item-meta span{
    margin: 10px 0;
}
.portfolio-item-meta{
    height: auto;
}
.portfolio-col-3 .portfolio-item{
    height: auto;
}
.sidebar-produtos .portfolio-item-body h2.subtitulo,
.portfolio-item-body .portfolio-item-description h2.subtitulo{
    color: #7b7879;
}
.portfolio-single-item .portfolio-item h2.portfolio-item-title,
.portfolio-item-body .portfolio-item-title{
    margin-bottom: 15px;
}
.isotope-filter{
    margin: 0 3%;
}
.btn-gfort-top{
    right: 5px;
}
.blog-item-body .blog-item-title{
    color: #f59f1a;
}
.blog-item-title a:hover{
    color: #000000;
}
h1.titulo-form{
    color: #f59f1a!important;
    font-size: 40px;
}
.blog-item-read-btn.marcas{
    font-size: 18px;
}
.search-item-body .search-item-title{
    color: #f59f1a;
}
.search-item-body .search-item-title a:hover{
    color: #000000;
}
.imagem-container{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.imagem-container a.imagem-quadrado{
    width: 460px;
    height: 350px;
    flex: 1 1 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.imagem-container a.imagem-quadrado .imagem-produto{
    max-width: 100%;
    flex: 1 1 auto;
}
.orange-background-color {
    background-color: #e7911a;
}
/*.portfolio-item-container .portfolio-item-media img.imagem-detalhe{
    max-width: 1000px;
}*/
.portfolio-single-item .portfolio-item .portfolio-item-media .portfolio-item-media-content{
    max-width: 1000px;
}
@media (max-width: 768px){
    /*[data-aos^=fade][data-aos^=fade].aos-animate:not(.listagemprodus){
        background: none!important;
    }*/
    .page-title-section.page-title-section-wide .section-container{
        height: 200px!important;
    }
    .page-title-section.page-title-section-wide .breadcrumb-title .breadcrumb-main-title{
        line-height: 2!important;
    }

}
@media (max-width: 425px){
    .page-title-section.page-title-section-wide .breadcrumb-title .breadcrumb-main-title{
        line-height: 1!important;
    }
}

@media (max-width: 991px){
    .page-title-section.page-title-section-wide .breadcrumb-block .breadcrumb{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
}
.portfolio-title-overlay .portfolio-item.receita .portfolio-item-title.responsive a{
    color: #f59f1a;
}

@media (max-width: 768px) {
    .isotope-filter-container.filtros{
        text-align: center;
    }
}
.half-section .half-section-media{
    background-position: center center;
}
.page-title-section.page-title-section-wide{
    border-bottom: none;
}
.blog-item-read-btn a i{
    vertical-align: middle;
}
.overlay-hover-2x.servico{
    cursor: auto;
}
.overlay-hover-2x.servico:after{
    background-color: transparent;
}
.overlay-hover-2x.servico::before{
    content: none;
}
.blog-col-1 .blog-item .blog-item-body .blog-item-title.noticia{
    font-size: 28px;
}
.blog-item-container .blog-item-media.noticia{
    border: 1px solid #efefef;
}
.gfort-owl-slider.owl-theme.noticia .owl-nav div.owl-prev,
.gfort-owl-slider.owl-theme.noticia .owl-nav div.owl-next{
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}
@media (min-width: 1200px){
    .page-left-sidebar, .page-right-sidebar,
    .page-title-section.page-title-section-wide .section-container,
    .container{
        width: 1300px;
    }
    .main-sidebar {
        width: 450px;
    }
}
@media (min-width: 1200px){
    .page-title-section.page-title-section-wide .section-container.original,
    .container.original{
        width: 1170px;
    }
}
form .form-check input.form-check-input{
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 18px;
    width: 18px;
    border: 2px solid #f59f1a;
}
form .form-check input.form-check-input::-ms-check{
    display: none;
}
form .form-check input.form-check-input:after{
    color: transparent;
    display: block;
    margin: 0px;
    font-family: "FontAwesome";
    content: '\f00c';
    font-weight: 100;
    height: 14px;
}
form .form-check input.form-check-input:focus{
    outline: none;
}
/*form .form-check input.form-check-input:checked{*/
    /*background-color: #f59f1a;*/
/*}*/
form .form-check input.form-check-input:checked:after{
    color: #f59f1a;
}



form .form-check label{
    font-size: 13px;
    font-family: Roboto, sans-serif;
    padding-left: 10px;
    padding-top: 5px;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body a.logo-faq{
    padding: 0;
    float: right;
    margin: auto;
    text-align: right;
    width: 100%;
    display: block;
}

.produtos-categoria .cada-produto-categoria{
    padding: 20px;
}
.produtos-categoria .cada-produto-categoria a{
    padding: 0;
    margin: 10px;
    color: #7b7879;
    font-size: 13px;
    overflow: hidden;
    font-weight: 700;
    line-height: 20px;
    position: relative;
    display: inline-block;
    text-transform: uppercase;
}
.produtos-categoria .cada-produto-categoria a.active{
    color: #e7911a;
}
.itens-produto .item-text{
    width: 60%;
}
.itens-produto .item-text p{
    color: #7b7879;
}
.itens-produto .bannercText .itens{
    padding: 30px 15px;
}
.widget-block-container .widget-block-body.download{
    border: none;
    padding: 7px 0 20px;
}
.widget-block-container .widget-block-body.download a{
    padding: 15px 30px;
    border: 1px solid #f59f1a;
}

.gfort-section.newsletter{
    padding-top: 20px;
}

body .gfort-section.removeTopPadding{
    padding-top: 0px;
}

body .gfort-accordion .panel-default>.panel-heading+.panel-collapse>.panel-body a.logo-faq{
    float: none;
    text-align: left;
    margin-bottom: 15px;
}

.mb-3{
    margin-bottom: 1rem !important;
}

.img-decor{
    margin-bottom: -120px;
}

.d-none-block{
    display: none;
}

.d-block-none{
    display: block;
}

/*.mb-3, .my-3 {
    margin-bottom: 1rem !important;

    mb-4 1.5
    mb-5 3*/

/*cookies*/
.cc-color-override-1758274991 .cc-btn:hover, .cc-color-override-1758274991 .cc-btn:focus {
    background-color: #fff !important;
    color: rgb(245, 159, 26);
}

.footer-fixed{
    position: fixed;
    bottom: 0;
    z-index: 999;
}    

.body-footer-fixed{
    margin-bottom: 142px;
}




@media (max-width: 991px){
}

